=== debian/changelog ===
txt2man (1.5.5-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix CVE-2013-1444: insecure use of temporary files
    by removing apparant debug output from
    patches/debian-changes-1.5.5-2.1 (Closes: #724614)
    Thanks: Patrick Cherry of Bytemark Hosting

 -- Jonathan Wiltshire <jmw@debian.org>  Wed, 25 Sep 2013 21:29:29 +0100

txt2man (1.5.5-4) unstable; urgency=low
 
  * Updated Standards version
  * Remove broken check for ksh (Closes:#620562) 
    (in 1.5.5-3 upload)

 -- Fredrik Steen <stone@debian.org>  Mon, 11 Apr 2011 11:33:43 +0200

txt2man (1.5.5-3) unstable; urgency=medium

  * Switch to dpkg-source 3.0

 -- Fredrik Steen <stone@debian.org>  Thu, 07 Apr 2011 15:08:28 +0200

txt2man (1.5.5-2) unstable; urgency=low

  * Use "pager" when using option -T (Closes:#530342)

 -- Fredrik Steen <stone@debian.org>  Sun, 29 Nov 2009 23:25:01 +0100

txt2man (1.5.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix bashisms in 'bookman' script (Closes: #473696)

 -- Chris Lamb <chris@chris-lamb.co.uk>  Sat, 12 Apr 2008 03:26:26 +0100

txt2man (1.5.5-1) unstable; urgency=low

  * New upstream release. (Closes:#415390)
  * Incorrect generation of nroff for command line arguments 
    (Closes: #416391, #440214)
  * Use gsub instead of sub to correctly parse file. (Closes: #221268)
  * Fix lintian warnings due to incorrectly generated nroff comments

 -- Robin Cornelius <robin.cornelius@gmail.com>  Tue, 25 Mar 2008 11:56:20 +0000

txt2man (1.5.1-1) unstable; urgency=low

  * New upstream release

 -- Fredrik Steen <stone@debian.org>  Fri, 27 Oct 2006 08:57:02 +0200

txt2man (1.5-2) UNRELEASED; urgency=low

  * NOT RELEASED YET

 -- Fredrik <stone@dexter.lnx.nu>  Mon, 23 Oct 2006 12:36:34 +0200

txt2man (1.5-1) unstable; urgency=low

  * New upstream release

 -- Fredrik Steen <stone@debian.org>  Mon, 23 Oct 2006 11:27:11 +0200

txt2man (1.4.8-2) unstable; urgency=low

  * Fixed watch file. (Closes:#300154)
  * Fixed escaping of hyphens (Closes:#300152) - patch from 
    Wesley J. Landaker. Thank you.

 -- Fredrik Steen <stone@debian.org>  Fri, 18 Mar 2005 08:50:28 +0100

txt2man (1.4.8-1) unstable; urgency=low

  * New upstream release
  * This version fixes a bug in tag list parsing (Closes:#198187)

 -- Fredrik Steen <stone@debian.org>  Sun, 13 Jul 2003 00:35:30 +0200

txt2man (1.4.7-1) unstable; urgency=low

  * Initial Release.
  * Upload (Closes:#178953)

 -- Fredrik Steen <stone@debian.org>  Wed, 29 Jan 2003 16:03:19 +0100
