=== debian/control ===
Source: txt2man
Section: text
Priority: optional
Homepage: http://mvertes.free.fr/download/
Maintainer: Fredrik Steen <stone@debian.org>
Uploaders: Robin Cornelius <robin.cornelius@gmail.com>
Build-Depends: debhelper (>= 5), gawk
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/collab-maint/txt2man.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/txt2man.git


Package: txt2man
Architecture: all
Depends: ${misc:Depends},gawk
Description: Converts flat ASCII text to man page format
 It is a shell script using gnu awk, that should run
 on any Unix-like system. The syntax of the ASCII text
 is very straightforward and looks very much like the
 output of the man(1) program.
