=== debian/rules ===
#!/usr/bin/make -f

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	$(MAKE) txt2man.1 src2man.1 bookman.1
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	# Add here commands to compile the package.
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	# remove generated manpage and stamps
	$(MAKE)	clean
	dh_clean build-stamp configure-stamp

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	# Add here commands to install the package into debian/txt2man.
	dh_install txt2man /usr/bin
	dh_install bookman /usr/bin
	dh_install src2man /usr/bin
 
binary-arch:
# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installmenu
	dh_installman txt2man.1 src2man.1 bookman.1
	dh_installchangelogs Changelog
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep 
.PHONY: build clean binary-indep binary-arch binary install configure binary-arch
