=== debian/changelog ===
txt2man (1.5.6-3) unstable; urgency=medium

  * Upload to unstable. Welcome Jessie Stable!
  * debian/control: little adjustment in long description.
  * debian/copyright: dropping dot-zero from GPL license short name.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 26 Apr 2015 13:29:11 -0300

txt2man (1.5.6-2) experimental; urgency=medium

  * Updated the patch fix-makefile to use the date of the latest entry in
    debian/changelog for the date headers in man pages to make that builds
    are reproducible. Thanks a lot to Jonathan Wiltshire, Jérémy Bobbio and
    Reiner Herrmann. (Closes: #782462)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 12 Apr 2015 18:26:50 -0300

txt2man (1.5.6-1) experimental; urgency=medium

  * New maintainer. Thanks a lot to Fredrik Steen and Robin Cornelius for
      your nice work over this package.
  * New upstream release. (Closes: #656029)
  * Acknowledge NMU. Thanks to Jonathan Wiltshire. (Closes: #724614)
  * Migrations:
      - DH level to 9.
      - Standards-Version to 3.9.6.
      - debian/copyright to 1.0 format.
      - debian/rules to new (reduced) format.
  * debian/control:
      - Improved the long description.
      - Updated the Homepage field. The upstream is using GitHub now.
      - Updated the Vcs-* fields.
  * debian/copyright: updated the upstream and packagers names and years.
  * debian/dirs: removed. The fix-makefile patch fixed the upstream Makefile
      and it will create the need directories.
  * debian/docs: removed (useless to final user).
  * debian/examples: created to install some examples.
  * debian/examples.d: create to be a stuff of examples.
  * debian/patches/:
      - remove-ksh-check.patch:
          . Added a header.
          . Renamed to drop-ksh-check.
      - debian-changes-1.5.5-2.1:
          . Reviewed and split to fix-bashisms and fix-pager-option.
      - fix-makefile: added to fix the upstream Makefile.
      - fix-path-hyphen: fix a path pointing manpages level 2 and a hyphen
        used as a minus sign in bookman file.
      - fix-spelling-hyphen: fix a spelling error and a hyphen used as a
        minus sign in txt2man file.
  * debian/README.Debian: added to point to some examples.
  * debian/watch: updated (using GitHub now).

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 31 Jan 2015 13:07:36 -0200
