=== debian/control ===
Source: txt2man
Section: text
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper (>= 9), gawk
Standards-Version: 3.9.6
Homepage: https://github.com/mvertes/txt2man
Vcs-Git: git://anonscm.debian.org/collab-maint/txt2man.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/txt2man.git

Package: txt2man
Architecture: all
Depends: ${misc:Depends}, gawk
Description: convert flat ASCII text to manpage format
 txt2man is program that converts simple texts to manpages easily.
 The syntax of the ASCII text should looks like the output provided
 by man(1) program. So, you need write a text file using a visual
 approach of a manpage and txt2man will convert it. The txt2man(1)
 manpage is short and sufficient to understand how the program works.
 .
 A command to extract comments from source code (src2man) and a
 command to build an indexed volume from a set of manpages (bookman)
 are also provided by this package.
 .
 txt2man is very useful for programmers and Debian packaging.
