=== debian/watch ===
version=3
https://github.com/mvertes/txt2man/releases .*/archive/(?:v|txt2man-)?(\d\S+)\.tar\.(?:bz2|gz|xz)
