=== debian/changelog ===
txt2man (1.5.6+git20160619.1d3c3c3-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 14 Aug 2016 17:39:22 -0300

txt2man (1.5.6+git20160619.1d3c3c3-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * debian/watch: added a dversionmangle to override the git statement.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 07 Aug 2016 13:40:46 -0300

txt2man (1.5.6+git20160519.dc56074-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches/:
      - Removed because the upstream fixed the source code (thanks!):
          ~ 30_fix-path.patch
          ~ 40_fix-bashisms.patch
          ~ 60_fix-spelling.patch
          ~ 70_reproducible-date.patch
          ~ 80_improve-txt2man-manpage.patch
      - Updated because the upstream fixed some points in source code (thanks!):
          ~ 10_fix-makefile.patch
  * debian/README.Debian: little adjustments.
  * debian/rules: added the target override_dh_auto_install to pass the 'prefix'
      variable to upstream Makefile.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 20 May 2016 18:21:05 -0300

txt2man (1.5.6-5) unstable; urgency=medium

  * debian/examples.d/:
      - README: fixed the -r option.
      - txt2man: fixed the -r option in EXAMPLES section.
  * debian/patches/80_improve-txt2man-manpage.patch: updated to fix the txt2man
      which must have two blank spaces on some points to generate the manpage
      correctly.
  * debian/README.Debian: little adjustments.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 17 May 2016 17:00:32 -0300

txt2man (1.5.6-4) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Changed from cgit to git in Vcs-Browser field.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright: updated the packaging copyright years.
  * debian/examples.d/:
      - Added a new example: txt2man.txt.
      - Reviewed all manpages.
  * debian/patches/:
      - Added 70_reproducible-date.patch that honour SOURCE_DATE_EPOCH if
        available. Thanks to Reiner Herrmann <reiner@reiner-h.de>.
        (Closes: #790801)
      - Added 80_improve-txt2man-manpage.patch to fix some issues and
        explain better some points.
      - fix-makefile: renamed to 10_fix-makefile.patch.
      - drop-ksh-check: renamed to 20_drop-ksh-check.patch.
      - fix-path-hyphen: renamed to 30_fix-path.patch. Removed a no longer
        needed fix for hyphen.
      - fix-bashisms: renamed to 40_fix-bashisms.patch.
      - fix-pager-option: renamed to 50_fix-pager-option.patch.
      - fix-spelling-hyphen: renamed to 60_fix-spelling.patch. Updated to
        fix a new spelling error and removed a no longer needed and
        erroneous fix for hyphen used as minus sign.
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 14 May 2016 23:55:31 -0300
