=== debian/changelog ===
txt2man (1.6.0-6) unstable; urgency=medium

  * debian/control:
      - Added groff to Suggests field because groff installs lots of packages.
        (Closes: #945045)
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.4.1.
  * debian/patches/50_fix-gawk-warnings.patch: created to remove redundant
    escapes causing warnings in gawk >= 5.0.1. (Closes: #945048)
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 20 Nov 2019 23:19:28 -0300

txt2man (1.6.0-5) unstable; urgency=medium

  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control: bumped Standards-Version to 4.3.0.
  * debian/copyright: updated packaging copyright years.
  * debian/examples.d/:
      - Added a new example (cbm.txt).
      - create-man.sh: added a check about txt2man presence.
  * debian/patches/40_add-missing-space.patch: patch from upstream to fix a
    missing space in bookman command.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 22 Feb 2019 22:47:01 -0300

txt2man (1.6.0-4) unstable; urgency=medium

  * debian/examples.d/:
      - Added a warning inside txt2man.txt, to alert about the original manpage.
      - Added create-man.sh, a script to make the life easier.
      - Added new examples: start-here.txt and start-here-2.txt.
      - Improved the README file.
  * debian/test/:
      - Added a new test.
      - Using start-here.txt instead of test.txt.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 06 Nov 2018 18:15:39 -0200

txt2man (1.6.0-3) unstable; urgency=medium

  * Migrated DH level to 11.
  * debian/control:
      - Bumped Standards-Version to 4.2.1.
      - Changed Vcs-* URLs to salsa.debian.org.
  * debian/copyright:
      - Updated packaging copyright years.
      - Using a secure copyright format in URI.
  * debian/tests/*: added to perform a trivial test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 21 Sep 2018 23:45:16 -0300

txt2man (1.6.0-2) unstable; urgency=medium

  * Migrated DH level to 10.
  * debian/control:
      - Bumped Standards-Version to 4.0.0.
      - Marked txt2man Multi-Arch: foreign. Thanks to Helmut
        Grohne <helmut@subdivi.de>. (Closes: #853960)
  * debian/copyright: updated packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 19 Sep 2017 12:26:52 -0300

txt2man (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: updated the upstream copyright years.
  * debian/patches/:
      - 10_fix-makefile.patch: little update to be compliant with new upstream
        source code.
      - 50_fix-pager-option.patch: renamed to 30_fix-pager-option.patch.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 15 Aug 2016 12:52:31 -0300
