=== debian/control ===
--- 
+++ 
@@ -2,15 +2,18 @@
 Section: text
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper (>= 9), gawk
-Standards-Version: 3.9.6
+Build-Depends: debhelper-compat (= 12), gawk
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/mvertes/txt2man
-Vcs-Git: git://anonscm.debian.org/collab-maint/txt2man.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/txt2man.git
+Vcs-Browser: https://salsa.debian.org/debian/txt2man
+Vcs-Git: https://salsa.debian.org/debian/txt2man.git
 
 Package: txt2man
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, gawk
+Suggests: groff
 Description: convert flat ASCII text to manpage format
  txt2man is program that converts simple texts to manpages easily.
  The syntax of the ASCII text should looks like the output provided
