=== debian/tests/control ===
Test-Command: txt2man debian/tests/start-here.txt

Test-Command: txt2man -d "06 Nov 2018" -t start-here -r start-here-1.53 -s 1 -v "very simple example for txt2man" debian/tests/start-here.txt
