=== debian/changelog ===
txt2man (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0.
  * debian/control:
      - Bumped Standards-Version to 4.5.0.
      - Migrated DH level to 13.
  * debian/copyright: updated upstream and packaging copyright years.
  * debian/patches/:
      - Little updates to make the following patches compliant with the new
        upstream version:
          ~ 10_fix-makefile.patch
          ~ 30_fix-pager-option.patch
      - The upstream fixed the source code. Consequently, removed the
        following patches:
          ~ 40_add-missing-space.patch
          ~ 50_fix-gawk-warnings.patch
  * debian/upstream/metadata: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 07 Jun 2020 17:50:22 -0300
