=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: text
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper-compat (= 12), gawk
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), gawk
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/mvertes/txt2man
 Vcs-Browser: https://salsa.debian.org/debian/txt2man
