=== debian/changelog ===
txt2man (1.7.1-5) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.7.2.
  * debian/copyright: updated packaging copyright years.
  * debian/patches/:
      - 010_fix-pager-option.patch: added Forwarded field.
      - 020_fix-display-blocks.patch: using an abbreviated commit hash.
      - 030_fix-space-for-gawk.patch: fix [:space:] to not annoys the new gawk.
        Thanks to Marc Vertes <mvertes@free.fr> (upstream). (Closes: #1104846)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 09 May 2025 14:21:22 -0300

txt2man (1.7.1-4) unstable; urgency=medium

  * debian/tests/control:
      - Fixed white spaces in the last test.
      - Reverted the changes from egrep to 'grep -E'. See #1019335.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 10 Oct 2022 00:11:06 -0300

txt2man (1.7.1-3) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright: updated packaging copyright years.
  * debian/tests/control: replaced 'egrep' by 'grep -E' to avoid stderr because
    there is a warning about egrep and fgrep commands since grep 3.8.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 09 Sep 2022 16:22:54 -0300

txt2man (1.7.1-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.5.1.
  * debian/copyright: updated packaging copyright years.
  * debian/patches/020_fix-display-blocks.patch: created to fix regression in
    handling display blocks. (Closes: #992283)
  * debian/tests/:
      - Added a new test to verify #992283.
      - Improved a test.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 16 Aug 2021 14:41:36 -0300

txt2man (1.7.1-1) unstable; urgency=medium

  * New upstream version 1.7.1.
  * debian/examples.d/:
      - Added two new examples: iwatch.txt and vokoscreenNG.txt.
      - cbm.txt: removed.
      - chaosreader.txt: fixed a command in EXAMPLES section.
  * debian/patches/: the upstream fixed several things in source code (thanks
    Marc!). Consequently:
      - Removed the following patches:
          ~ 10_make-build-reproducible.patch
          ~ 20_drop-ksh-check.patch
          ~ 40_fix-gawk-warning.patch
      - 30_fix-pager-option.patch:
          ~ Renamed to 010_fix-pager-option.patch.
          ~ Updated to make it compliant with new upstream version.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 28 Jun 2020 23:09:08 -0300

txt2man (1.7.0-2) unstable; urgency=medium

  * debian/control: added ghostscript to Suggests field, needed for bookman.
  * debian/copyright: added licensing for debian/examples.d/create-man.sh.
  * debian/examples.d/:
      - Added a new example: packetsender.txt.
      - create-man.sh:
         ~ New version 2.0.
         ~ Using a function to support multiple manpages creation.
      - Updated some examples: START-HERE.TXT, START-HERE-2.TXT,
        chaosreader.txt, mac-robber.txt and vinetto.txt.
  * debian/patches/:
      - 10_fix-makefile.patch: renamed to 10_make-build-reproducible.patch.
      - 20_drop-ksh-check.patch: added Forwarded field.
      - 40_fix-gawk-warning.patch: created to fix warnings from gawk >= 5.0.1.
      - Using Bug-Debian field correctly in all patches.
  * debian/README.Debian: added information about bookman.
  * debian/tests/control:
      - Created two new tests, for bookman and src2man commands.
      - Improved all previous tests.
      - Using start-here.txt from debian/examples.d/ instead of from
        debian/tests/.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 27 Jun 2020 23:31:43 -0300
