=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13), gawk
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/mvertes/txt2man
 Vcs-Browser: https://salsa.debian.org/debian/txt2man
@@ -13,7 +13,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, gawk
-Suggests: groff
+Suggests: ghostscript, groff
 Description: convert flat ASCII text to manpage format
  txt2man is program that converts simple texts to manpages easily.
  The syntax of the ASCII text should looks like the output provided
