=== debian/watch ===
version=4
opts=dversionmangle=s/\+git.*$// \
https://github.com/mvertes/txt2man/tags .*/tags/(?:v|txt2man-)?(\d\S+)\.tar\.(?:bz2|gz|xz)
